Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 661938 - A typo in the spec prevents libnfsidmap from obsoleting nfs-utils-lib
Summary: A typo in the spec prevents libnfsidmap from obsoleting nfs-utils-lib
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libnfsidmap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-10 02:19 UTC by Hicham HAOUARI
Modified: 2014-10-24 12:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-24 12:35:07 UTC
Type: ---


Attachments (Terms of Use)

Description Hicham HAOUARI 2010-12-10 02:19:30 UTC
The spec file contains :

Obsoletes: nfs-utils-lib < %{version}-%{release}

*******************************************
while %{version} = 0.24, %{release}=1
*******************************************

while latest nfs-utils-lib NVR is 1.1.5-2

The line should be :

******************************************
Obsoletes : nfs-utils-lib < 1.1.5-3
******************************************

According to http://fedoraproject.org/wiki/Upgrade_paths_%E2%80%94_renaming_or_splitting_packages#Binary_package_naming_changes

Comment 1 Steve Dickson 2010-12-13 14:29:13 UTC
Please try https://koji.fedoraproject.org/koji/buildinfo?buildID=208734

Comment 2 Fedora End Of Life 2013-04-03 20:17:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19


Note You need to log in before you can comment on or make changes to this bug.